using System;
using System.Collections.Generic;
using System.Text;

namespace CSharpProjekt {
    class Dürre : AktionsKarte {
        public Dürre() {
            Name = "Dürre";
            Kosten[(int)RohstoffListe.gold] = 1;
            Kosten[(int)RohstoffListe.steine] = 4;
            Attribute.Add(new WertAenderung(-2, false, SpielerVariablen.feld));
            Attribute.Add(new WertAenderung(-2, true, SpielerVariablen.feld));
            Attribute.Add(new AktionsBonus(1));
            Bild = PicLib.Properties.Pics.duerre;
        }
    }
}
